<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zjrs.zwnw.psam.entity.RsPsamFjxxbMapper">

    <select id="getFjList" parameterType="com.zjrs.zwnw.psam.dto.PsamQueryFjDTO" resultType="map">
        SELECT a.tyccid "tyccid",b.wjm "wjm",b.kzm "kzm",ts_cjsj "cjsj"
        FROM RS_PSAM_FJXXB a,rs_wj b
        WHERE a.rs_psam_pch=#{ dto.id } 
        ORDER BY ts_cjsj DESC
    </select>
</mapper>
